FS_ArchiveResource Struct Reference

Archive resource information. More...

`#include <fs.h>`

## Data Fields

u32 | sectorSize
| Size of each sector, in bytes.
u32 | clusterSize
| Size of each cluster, in bytes.
u32 | totalClusters
| Total number of clusters.
u32 | freeClusters
| Number of free clusters.

## Detailed Description

Archive resource information.

The documentation for this struct was generated from the following file:

- include/3ds/services/fs.h